@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Demi.woff2') format('woff2'),
        url('FuturaPT-Demi.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('FuturaPTCond-Medium.woff2') format('woff2'),
        url('FuturaPTCond-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond Extra';
    src: url('FuturaPTCond-ExtraBold.woff2') format('woff2'),
        url('FuturaPTCond-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond';
    src: url('FuturaPTCond-Bold.woff2') format('woff2'),
        url('FuturaPTCond-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT Cond Book';
    src: url('FuturaPTCond-Book.woff2') format('woff2'),
        url('FuturaPTCond-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Bold.woff2') format('woff2'),
        url('FuturaPT-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Heavy.woff2') format('woff2'),
        url('FuturaPT-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Medium.woff2') format('woff2'),
        url('FuturaPT-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-ExtraBold.woff2') format('woff2'),
        url('FuturaPT-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Book.woff2') format('woff2'),
        url('FuturaPT-Book.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'mr_HamiltoneG';
    src: url("20094.eot") format("embedded-opentype");
    src: url("20094.eot?#iefix") format("embedded-opentype"),
    url("20094.woff?") format("woff"),
    url("20094.ttf?") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Caveat';
    src: url('Caveat-Regular.eot');
    src: url('Caveat-Regular.eot?#iefix') format('embedded-opentype'),
        url('Caveat-Regular.woff2') format('woff2'),
        url('Caveat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura PT';
    src: url('FuturaPT-Light.woff2') format('woff2'),
        url('FuturaPT-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

